/* 根元素基准：1rem = 10px */
.txt {
    width: auto ;
    height: auto ;
    background: none ;
}

.swiper_banner {
    width: 100% ;
    height: 100vh ;
}

.swiper_banner  .swiper-slide {
    width: 100% ;
    height: 100% ;
    position: relative;
    overflow: hidden;
}

.swiper_banner  .swiper-slide .banner_box {
    width: 100% ;
    height: 100% ;
    position: relative;
}

.swiper_banner  .swiper-slide .banner_img {
    width: 100% ;
    height: 100% ;
    display: block ;
    object-fit: cover ;
}

.swiper_banner  .swiper-slide .text {
    position: absolute ;
    top: 0 ;
    left: 0 ;
    width: 100% ;
    height: 100% ;
    z-index: 10 ;
    display: flex ;
    align-items: center ;
    justify-content: center ;
    padding-top: 10%  ;
    box-sizing: border-box ;
}

.swiper_banner  .swiper-slide .text .txt {
    transform: translateY(-10rem);
    opacity: 0 ;
    transition: 1s ease ;
}

.swiper_banner  .swiper-slide-active .text .txt {
    transform: translateY(0);
    opacity: 1 ;
}

.swiper_banner  .swiper-slide .text h2 {
    font-size: 6rem;
    color: rgb(255, 255, 255);
    font-weight: 600;
    text-align: center;
    font-family: 宋体;
}

.swiper_banner  .swiper-slide .text  p{
    font-size: 1.8rem;
    color: #fff;
    padding: 3rem 0;
    margin: 0;
    font-weight: normal;
    line-height: 3rem;
    text-align: center;
}


.Company_Introduction {
    width: 100% ;
    padding: 10rem 0 ;
    box-sizing: border-box ;
    background: #FFF ;
}

.Company_Introduction .out {
    width: 100% ;
    display: flex ;
    justify-content: space-between ;
    flex-wrap: wrap ;
}

.Company_Introduction .out  .left {
    width: 50% ;
}

.Company_Introduction .out  .left .Moer {
    width: 23rem;
    height: 6rem;
    text-align: center;
    background: rgb(11, 118, 168);
    color: #fff;
    margin-top: 5rem;
    transition: all 0.5s;
    display: flex ;
    align-items: center ;
    justify-content: center ;
    font-size: 1.8rem ;
    font-weight: 500 ;
}

.Company_Introduction .out  .left .Moer img {
    margin-left: 2rem;
}

.Company_Introduction .out  .left .Moer:hover {
    border-radius: 2rem 0;
    color: #fff;
    transform: translateX(1.5rem);
    box-shadow: 0.1rem 0.1rem 1rem 0.1rem rgba(11, 118, 168, 0.5);
}

.Company_Introduction .out  .left h2 {
    font-size: 4.4rem;
    color: #262626;
    margin-top: 1rem;
    font-weight: 600;
}

.Company_Introduction .out  .left .icon {
    margin: 2.5rem 0;
    display: block ;
    height: 3rem ;
    display: none ;
}

.Company_Introduction .out  .left h3 {
    font-size: 3rem;
    color: #262626;
    font-weight: 600;
    margin-top: 2rem ;
}

.Company_Introduction .out  .left  .txt {
    width: 100% ;
    margin-top: 3rem ;
}

.Company_Introduction .out  .left  .txt p{
    text-align: left ;
    font-size: 1.6rem;
    line-height: 1.8em ;
    color: #262626;
    text-indent: 2em ;
}

.Company_Introduction .out .right{
    width: 45% ;
}

.Company_Introduction .out .right img {
    width: 100% ;
    height: 52rem ;
    display: block ;
    object-fit: cover ;
}

.Number_scrolling {
    width: 100% ;
    display: flex ;
    flex-wrap: wrap ;
    justify-content: space-between ;
    margin-top: 7.5rem ;
}

.Number_scrolling .tit {
    display: flex ;
    align-items: end ;
    border-bottom: 0.1rem solid rgb(224, 224, 224);
    padding-bottom: 1.5rem;
}

.Number_scrolling .tit b{
    font-size: 6.5rem;
    color: #005499 ;
    line-height: 1 ;
}

.Number_scrolling .tit span {
    font-size: 1.8rem;
    color: #333;
    position: relative;
    top: -0.2rem;
    margin-left: 0.6rem ;
}

.Number_scrolling .txt {
    width: 100% ;
    text-align: center ;
    line-height: inherit;
}

.Number_scrolling .txt p{
    font-size: 2rem;
    color: #333;
    margin-top: 2rem;
    margin-bottom: 1rem;
}

.Number_scrolling .txt span {
    text-transform: uppercase;
    font-size: 1.2rem;
    color: #aaaaaa;
    font-family: arial;
}

.Business_Service {
    width: 100% ;
    /* background: url(../image/q_about_bg.jpg) no-repeat center / cover; */
    padding-top: 7rem ;
    position: relative;
    padding-bottom: 9rem ;
    box-sizing: border-box ;
    background: #fff ;
}

.Business_Service::after {
    content: '';
    position: absolute ;
    top: 0 ;
    left: 0 ;
    width: 100% ;
    height: 100% ;
    background: url(../image/q_about_bg.jpg) no-repeat center / cover;
    opacity: 0.1 ;
    z-index: 2 ;
}

.Business_Service .main1500 {
    height: 100% ;
    position: relative;
    z-index: 10 ;
}

.Business_Service .out {
    width: 100% ;
    display: flex ;
    flex-wrap: wrap ;
    gap: 3rem 1% ;
    margin-top: 6rem ;
}

.Business_Service .out .box {
    width: 16.5% ;
    position: relative;
    height: 55rem  ;
    border-radius: 1rem ;
    overflow: hidden;
    transition: 0.5s ease ;
    box-shadow: 0 0 1rem 0.1rem rgba(0, 0, 0, 0.2) ;
}

.Business_Service .out .box.active {
    width: 30% ;
}

.Business_Service .out .box .img {
    width: 100% ;
    height: 100% ;
    overflow: hidden;
    position: absolute ;
    top: 0 ;
    left: 0 ;
    object-fit: cover ;
}

.Business_Service .out .box .img img {
    width: 100% ;
    height: 100% ;
    display: block ;
    object-fit: cover ;
}

.Business_Service .out .box .text {
    width: 100% ;
    height: 100% ;
    position: relative;
    z-index: 10 ;
    background: rgba(0, 0, 0, 0.5) ;
}

.Business_Service .out .box .text  .text_box {
    width: 100% ;
    height: 100% ;
    display: flex ;
    flex-direction: column ;
    align-items: center ;
    justify-content: end ;
    padding: 2rem 3rem ;
    box-sizing: border-box ;
    transform: translateY(50%);
    transition: 0.6s ease ;
}

.Business_Service .out .box .text .txt {
    width: 100% ;
    height: 60% ;
    text-align: left  ;
    padding-top: 3rem ;
    box-sizing: border-box ;
    opacity: 0 ;
    transform: translateY(50%);
    transition: 0.6s ease-in-out ;
    transition-delay: 0.1s ;
}

.Business_Service .out .box.active .text  .text_box {
    transform: translateY(0%);
}

.Business_Service .out .box.active .text  .txt {
    opacity: 1 ;
    transform: translateY(0%);
}

.Business_Service .out .box .text .txt p{
    font-size: 1.6rem ;
    line-height: 1.7em ;
    text-align: left ;
    color: #FFF ;
    letter-spacing: 0.1rem ;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6 ;    /* 限制显示行数 */
    overflow: hidden;
}

.Business_Service .out .box .text .txt .Moer {
    color: #FFF ;
    display: block ;
    width: 12rem ;
    height: 4.5rem ;
    background: #005499 ;
    display: flex; 
    align-items: center ;
    justify-content: center ;
    margin: 0 auto ;
    margin-top: 2rem ;
    border-radius: 0.5rem ;
    box-shadow: 0 0 0.4rem 0.1rem rgba(224, 224, 224 , 0.3) ;
}

.Business_Service .out .box .text .title h3 {
    color: #FFF ;
    font-size: 2.6rem ;
    margin-bottom: 1rem ;
    text-align: center ;
    text-shadow: 0 0 0.1rem rgba(0, 0, 0, 1) ;
}

.Business_Service .out .box .text .title span {
    text-align: center ;
    color: #FFF ;
    text-transform: uppercase ;
    font-size: 1.6rem ;
    display: block ;
}

 

.Home_title {
    width: 100% ;
}

.Home_title h2 {
    font-size: 4rem;
    color: #000;
    margin-bottom: 1rem;
    font-weight: 600;
}

.Home_title span {
    font-size: 1.8rem;
    color: #333 ;
    text-transform: uppercase;
}

.Classic_cases {
    width: 100% ;
    margin: 7rem 0 ;
}

.Classic_cases .out {
    margin-top: 4rem ;
    width: 100% ;
}

.Classic_cases .out .swiper {
    overflow: hidden;
}

.Classic_cases .out .swiper-slide {
    width: 32% ;
    margin-right: 2% ;
}

.Classic_cases .out .swiper-slide  .img {
    width: 100% ;
    height: 28.5rem ;
    overflow: hidden;
    margin-bottom: 2rem ;
}

.Classic_cases .out .swiper-slide  .img img {
    width: 100% ;
    height: 100% ;
    display: block ;
    object-fit: cover ;
}

.Classic_cases .out .swiper-slide h3 {
    text-align: center ;
    font-size: 2rem ;
    color: #333 ;

    white-space: nowrap;      /* 禁止换行 */
    overflow: hidden;         /* 隐藏溢出内容 */
    text-overflow: ellipsis;  /* 显示省略号 */

}

.Business_Services {
    width: 100% ;
    margin: 9rem 0 ;
    margin-top: 0 ;
    width: 100% ;
}

.Business_Services .out {
    width: 100% ;
    display: flex ;
    flex-wrap: wrap ;
    justify-content: space-between ;
    margin-top: 6rem ;
}

.Business_Services .out .box {
    width: 31% ;
    background: #FFF ;
    padding: 3rem 3rem 2rem 3rem ;
    box-sizing: border-box ;
    box-shadow: 0 0 1rem 0.1rem rgba(0, 0, 0, 0.048) ;
    border-radius: 1rem ;
}

.Business_Services .out .box .title {
    width: 100% ;
    display: flex ;
    align-items: center ;
    justify-content: space-between ;
    padding-bottom: 2rem ;
    /* border-bottom: 0.1rem solid #333 ; */
    margin-bottom: 0 ;
    position: relative;
}

.Business_Services .out .box .title h3::after {
    content: '' ;
    position: absolute ;
    left:0 ;
    bottom: -1.8rem ;
    background: #005499 ;
    height: 0.3rem ;
    display: block ;
    width: 12rem ;
}

.Business_Services .out .box .list {
    padding: 1rem 0 0.5rem 0 ;
}

.Business_Services .out .box .title a {
    font-size: 1.4rem ;
    color: #333 ;
    text-decoration: none ;
}

.Business_Services .out .box .title h3 {
    width: 100% ;
    font-size: 2rem ;
    color: #333 ;
    width: auto ;
    position: relative;
}

.Business_Services .out .box .item {
    width: 100% ;
    display: flex ;
    align-items: center ;
    justify-content: space-between ;
    padding: 1.8rem 0 1.8rem 0;
    border-bottom: 0.1rem dashed #aaa;
    box-sizing: border-box ;
}

.Business_Services .out .box .item h3 {
    font-size: 1.6rem;
    color: #555;
    width: 76% ;
    white-space: nowrap;      /* 禁止换行 */
    overflow: hidden;         /* 隐藏溢出内容 */
    text-overflow: ellipsis;  /* 显示省略号 */

}

.Business_Services .out .box .item span  {
    font-size: 1.6rem;
    color: #999;
    flex: none ;
}

.Business_Services .out .box .item:hover h3 {
    color: #2a5e96 ;
}

.News_announcement {
    width: 100% ;
    background: #F8F8F8 ;
    padding: 7rem 0 ;
    box-sizing: border-box ;
}

.News_announcement .swiper {
    overflow: hidden;
    margin-top: 5rem ;
}

.News_announcement .swiper-slide {
    width: 32% ;
    margin-right: 2% ;
}

.News_announcement .swiper-slide .img {
    width: 100% ;
    height: 28rem  ;
    overflow: hidden;
    background: #FFF ;
}

.News_announcement .swiper-slide .img img {
    width: 100% ;
    height: 100% ;
    display: block ;
    object-fit: cover ;
}

.News_announcement .swiper-slide  .text {
    width: 100% ;
    padding: 2rem ;
    box-sizing: border-box ;
    background: #FFF ;
}

.News_announcement .swiper-slide  .text h3 {
    outline: none;
    display: block;
    width: 100%;
    font-size: 1.8rem;
    color: #333;
    text-align: justify;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    letter-spacing: 0.1rem;
    font-weight: 700;
}

.News_announcement .swiper-slide  .text span {
    margin: 1rem auto;
    font-size: 1.4rem;
    color: #888;
    display: block ;
}

.News_announcement .swiper-slide .text p{
    margin: 0 auto;
    font-size: 1.4rem;
    color: #555;
    text-align: justify;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    line-height: 1.7em ;
}

.header_nav {
    background: none ;
    transform: translateY(-3.5rem );
    transition: 0.5s ease ;
}

.header_nav .q_nav>li>a>span {
    color: #FFF ;
    font-weight: 500 ;
}

.header_nav .q_nav>li.on>a>span, .header_nav .q_nav>li:hover>a>span {
    color: #e87c1f  ;
    background: none ;
}

.header_nav.q_header_fixed {
   box-shadow: none ;
}

.header_nav.q_header_fixed  {
    transform: translateY(0);
    background: #FFF ;
    box-shadow: 0 0 0.6rem 0.1rem #eee ;
}

.header_nav.q_header_fixed .q_nav>li>a>span {
    color: #333  ;
    font-weight: 500 ;
}

.header_nav.q_header_fixed  .q_nav>li.on>a>span, .header_nav.q_header_fixed .q_nav>li:hover>a>span {
    color: #fff  ;
    background: #e87c1f ;
}

.scroll_logo {
    width: 100% ;
    background: rgba(238,238,238,1) ;
    padding: 3rem 0px ;
}

.scroll_logo .container {
    width: 100% ;
    max-width: 1500px ;
    margin: 0 auto ;
    height: 100% ;
}

.scroll_logo a {
    width: 17rem ;
    height: 6.4rem ;
    display: block ;
    background: #FFF ;
    padding: 0.5rem ;
    box-sizing: border-box ;
}

.scroll_logo a img {
    width: 100% ;
    height: 100% ;
    object-fit: contain ;
    display: block;
}

.scroll_logo .scroll_list #demo3 {
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: flex;
    will-change: transform;
    align-items: center;
    backface-visibility: hidden;
    gap: 0px 2rem ;
}

.scroll_logo #demo5 , .scroll_logo #demo4{
    display: flex;
    flex: none;
    align-items: center;
    gap: 0px 2rem ;
}

